h1,h2 { font-family: Verdana, Arial, Helvetica, sans-serif;  }
p,li  { font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif }
td,th { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 6pt }
.tableHeader { color: #fff; font-weight: bold; background-color: #2b1987; padding: 5px }
.tableSubheader { font-size: 9pt; font-style: italic; background-color: #a48fff; padding: 4pt }
.evencolLeft { background-color: #e5ffd5; text-align: right }
.oddcolLeft { background-color: #f2f2f2; text-align: right }
.evencolRight { background-color: #e5ffd5; text-align: left }
.oddcolRight { background-color: #f2f2f2; text-align: left }
.menuLink  { font-weight: bold; text-decoration: none; color: white; }
.menuLink:hover { color: #becabe; border-bottom: 1pt dotted #eee }

body
{
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    color: #222;
}

@media screen and (max-width: 1200px)
{
    body
    {
        width: 90%;
    }
}

.index_section
{
    /* border: 2px solid #2b1987; */
    border: 1px solid gray;
    border-radius: 6px;
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 1em 1em 1em 1em;
}

.index_section h1, .index_section h2
{
    margin-top: 0;
}

.split_index_section
{
    box-sizing: border-box;
    width: 50%;
    padding: 0;
    margin: 0 auto 0 auto;
    float: left;
}

.split_index_section_first
{
    padding-right: 1em;
}

@media screen and (max-width: 800px)
{
    .split_index_section
    {
        width: 100%;
    }

    .split_index_section_first
    {
        padding-right: 0;
    }
}

